<!DOCTYPE html>
<html lang="fr">
<head>
  <title>FX Event | Retour en 2022</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="description" content="FX Event | Evénement caritatif sur Twitch">
  <meta name="keywords" content="fxevent, fx event, fx-event, fraydolix, twitch, twitch event, event">
  <meta name="author" content="Fraydolix">
  <link rel="icon" href="assets/img/logo.png">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  <link rel="stylesheet" href="assets/css/main.css">
</head>
<body>

<div class="device-notification">
  <a class="device-notification--logo" href="#0">
    <img src="assets/img/logo.png" alt="fx event">
    <p>FX EVENT</p>
  </a>
</div>

<div class="perspective effect-rotate-left">
  <div class="container"><div class="outer-nav--return"></div>
    <div id="viewport" class="l-viewport">
      <div class="l-wrapper">
        <header class="header">
          <a class="header--logo" href="#0">
            <img src="assets/img/logo.png" alt="Logo du FX Event">
            <p>FX EVENT</p>
          </a>
          <div class="header--nav-toggle">
            <span></span>
          </div>
        </header>
        <nav class="l-side-nav">
          <ul class="side-nav">
            <li class="is-active"><span>Accueil</span></li>
            <li><span>Streamers</span></li>
            <li><span>A propos</span></li>
            <li><span>2021</span></li>
          </ul>
        </nav>
        <ul class="l-main-content main-content">


          <li class="l-section section section--is-active">
            <div class="intro">
              <div class="intro--banner">
                <h1 class="main-title">FX EVENT</h1>
                <h1 id="subtitle-one">Rejoins <span class="blue-txt">15 streamers</span><br>pour <span class="blue-txt">50H</span> de live<br>caritatif !</h1>
                <button class="cta">Rejoins-nous
                  <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 150 118" style="enable-background:new 0 0 150 118;" xml:space="preserve">
                  <g transform="translate(0.000000,118.000000) scale(0.100000,-0.100000)">
                    <path d="M870,1167c-34-17-55-57-46-90c3-15,81-100,194-211l187-185l-565-1c-431,0-571-3-590-13c-55-28-64-94-18-137c21-20,33-20,597-20h575l-192-193C800,103,794,94,849,39c20-20,39-29,61-29c28,0,63,30,298,262c147,144,272,271,279,282c30,51,23,60-219,304C947,1180,926,1196,870,1167z"/>
                  </g>
                  </svg>
                  <span class="btn-background"></span>
                </button>
                <br><br>
                <h2>Rendez-vous en 2022</h2>
                <p class="slider--item-description" id="contact-icon"><a href="https://www.twitch.tv/fraydolix"><i class="fab fa-twitch fa-2x"></i></a>
                  &emsp;<a href="https://twitter.com/FxEvent" target="_blank"><i class="fab fa-twitter fa-2x"></i></a>
                  &emsp;<a href="https://www.instagram.com/fxeventfr" target="_blank"><i class="fab fa-instagram fa-2x"></i></a>
                  &emsp;<a href="mailto:contact@fxevent.fr" target="_blank"><i style="color: #7522e3;" class="fas fa-envelope fa-2x"></i></a>
                </p>
                <img src="assets/img/main-logo.png" id="main-logo" alt="Logo du FX Event">
              </div>
              <div class="intro--options">
                <a href="#0">
                  <h3>ÉVÉNEMENT</h3>
                  <p>Rejoins 15 streamers réunis le temps d’un week-end pour un immense live caritatif !</p>
                </a>
                <a href="#0">
                  <h3>COMMUNAUTÉ</h3>
                  <p>Découvre de nombreuses communautés plus incroyable les unes que les autres !</p>
                </a>
                <a href="#0">
                  <h3>ASSOCIATION</h3>
                  <p>Soutiens une assocation qui a besoin de toi et rejoins un combat commun !</p>
                </a>
              </div>
            </div>
          </li>


          <li class="l-section section">
            <div class="work">
              <h2>LES STREAMERS</h2>
              <div class="work--lockup">
                <ul class="slider">

                  <li class="slider--item slider--item-left">
                    <a href="https://www.twitch.tv/pomakaexe">
                      <div class="slider--item-image">
                        <img src="assets/img/pomakaexe.png" alt="Pomaka">
                      </div>
                      <p class="slider--item-title">Pomaka</p>
                      <p class="slider--item-description"><a href="https://www.twitch.tv/pomakaexe"><i class="fab fa-twitch fa-2x"></i></a>
                        &emsp;<a href="https://twitter.com/pomakaexe" target="_blank"><i class="fab fa-twitter fa-2x"></i></a>
                        &emsp;<a href="https://www.instagram.com/pomakaexe" target="_blank"><i class="fab fa-instagram fa-2x"></i></a>
                      </p>
                    </a>
                  </li>

                  <li class="slider--item slider--item-center">
                    <a href="https://www.twitch.tv/fraydolix">
                      <div class="slider--item-image">
                        <img src="assets/img/fraydolix.png" alt="Fraydolix">
                      </div>
                      <p class="slider--item-title">Fraydolix</p>
                      <p class="slider--item-description"><a href="https://www.twitch.tv/fraydolix"><i class="fab fa-twitch fa-2x"></i></a>
                        &emsp;<a href="https://twitter.com/fraydolix" target="_blank"><i class="fab fa-twitter fa-2x"></i></a>
                        &emsp;<a href="https://www.instagram.com/fraydolix" target="_blank"><i class="fab fa-instagram fa-2x"></i></a>
                      </p>
                    </a>
                  </li>

                  <li class="slider--item slider--item-right">
                    <a href="https://www.twitch.tv/baguettestreamer">
                      <div class="slider--item-image">
                        <img src="assets/img/baguette.png" alt="Baguette">
                      </div>
                      <p class="slider--item-title">Baguette</p>
                      <p class="slider--item-description"><a href="https://www.twitch.tv/baguettestreamer"><i class="fab fa-twitch fa-2x"></i></a>
                        &emsp;<a href="https://twitter.com/BaguetteStream1" target="_blank"><i class="fab fa-twitter fa-2x"></i></a>
                        &emsp;<a href="https://www.instagram.com/baguettestreamer" target="_blank"><i class="fab fa-instagram fa-2x"></i></a>
                      </p>
                    </a>
                  </li>

                  <li class="slider--item">
                    <a href="https://www.twitch.tv/kelbouz">
                      <div class="slider--item-image">
                        <img src="assets/img/kelbouz.png" alt="Kelbouz">
                      </div>
                      <p class="slider--item-title">Kelbouz</p>
                      <p class="slider--item-description"><a href="https://www.twitch.tv/kelbouz"><i class="fab fa-twitch fa-2x"></i></a>
                        &emsp;<a href="https://twitter.com/kelb47000" target="_blank"><i class="fab fa-twitter fa-2x"></i></a>
                      </p>
                    </a>
                  </li>

                  <li class="slider--item">
                    <a href="https://www.twitch.tv/mrdylan57_tv">
                      <div class="slider--item-image">
                        <img src="assets/img/mrdylan57.png" alt="MRDYLAN47TV">
                      </div>
                      <p class="slider--item-title">MRDYLAN47_TV</p>
                      <p class="slider--item-description"><a href="https://www.twitch.tv/mrdylan57_tv"><i class="fab fa-twitch fa-2x"></i></a>
                        &emsp;<a href="https://twitter.com/mrdylan57" target="_blank"><i class="fab fa-twitter fa-2x"></i></a>
                        &emsp;<a href="https://www.instagram.com/mrdylan57_tv" target="_blank"><i class="fab fa-instagram fa-2x"></i></a>
                      </p>
                    </a>
                  </li>

                  <li class="slider--item">
                    <a href="https://www.twitch.tv/mouss3_">
                      <div class="slider--item-image">
                        <img src="assets/img/mouss3.png" alt="Mousse">
                      </div>
                      <p class="slider--item-title">Mouss3</p>
                      <p class="slider--item-description"><a href="https://www.twitch.tv/mouss3_"><i class="fab fa-twitch fa-2x"></i></a>
                        &emsp;<a href="https://twitter.com/m0uss399" target="_blank"><i class="fab fa-twitter fa-2x"></i></a>
                        &emsp;<a href="https://www.instagram.com/m0uss33" target="_blank"><i class="fab fa-instagram fa-2x"></i></a>
                      </p>
                    </a>
                  </li>

                  <li class="slider--item">
                    <a href="https://www.twitch.tv/k_taazz">
                      <div class="slider--item-image">
                        <img src="assets/img/k_taazz.png" alt="Ktaazz">
                      </div>
                      <p class="slider--item-title">K_Taazz</p>
                      <p class="slider--item-description"><a href="https://www.twitch.tv/k_taazz"><i class="fab fa-twitch fa-2x"></i></a>
                        &emsp;<a href="https://www.instagram.com/k_taazz" target="_blank"><i class="fab fa-instagram fa-2x"></i></a>
                      </p>
                    </a>
                  </li>

                  <li class="slider--item">
                    <a href="https://www.twitch.tv/elalia_">
                      <div class="slider--item-image">
                        <img src="assets/img/elalia.png" alt="Elalia">
                      </div>
                      <p class="slider--item-title">Elalia</p>
                      <p class="slider--item-description"><a href="https://www.twitch.tv/elalia_"><i class="fab fa-twitch fa-2x"></i></a>
                        &emsp;<a href="https://twitter.com/_Elalia" target="_blank"><i class="fab fa-twitter fa-2x"></i></a>
                      </p>
                    </a>
                  </li>

                  <li class="slider--item">
                    <a href="https://www.twitch.tv/naeliya_">
                      <div class="slider--item-image">
                        <img src="assets/img/naeliya.png" alt="Naeliya">
                      </div>
                      <p class="slider--item-title">Naeliya</p>
                      <p class="slider--item-description"><a href="https://www.twitch.tv/naeliya_"><i class="fab fa-twitch fa-2x"></i></a>
                        &emsp;<a href="https://www.instagram.com/naeliiya" target="_blank"><i class="fab fa-instagram fa-2x"></i></a>
                      </p>
                    </a>
                  </li>

                  <li class="slider--item">
                    <a href="https://www.twitch.tv/skynoux_">
                      <div class="slider--item-image">
                        <img src="assets/img/skynoux.png" alt="Skynoux">
                      </div>
                      <p class="slider--item-title">Skynoux</p>
                      <p class="slider--item-description"><a href="https://www.twitch.tv/skynoux_"><i class="fab fa-twitch fa-2x"></i></a>
                        &emsp;<a href="https://twitter.com/Skynoux_" target="_blank"><i class="fab fa-twitter fa-2x"></i></a>
                        &emsp;<a href="https://www.instagram.com/_skynoux_" target="_blank"><i class="fab fa-instagram fa-2x"></i></a>
                      </p>
                    </a>
                  </li>

                  <li class="slider--item">
                    <a href="https://www.twitch.tv/erypsia">
                      <div class="slider--item-image">
                        <img src="assets/img/erypsia.png" alt="Erypsia">
                      </div>
                      <p class="slider--item-title">Erypsia</p>
                      <p class="slider--item-description"><a href="https://www.twitch.tv/erypsia"><i class="fab fa-twitch fa-2x"></i></a>
                        &emsp;<a href="https://twitter.com/erypsia" target="_blank"><i class="fab fa-twitter fa-2x"></i></a>
                        &emsp;<a href="https://www.instagram.com/erypsia" target="_blank"><i class="fab fa-instagram fa-2x"></i></a>
                      </p>
                    </a>
                  </li>
                  
                </ul>
                <div class="slider--prev">
                  <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                  viewBox="0 0 150 118" style="enable-background:new 0 0 150 118;" xml:space="preserve">
                  <g transform="translate(0.000000,118.000000) scale(0.100000,-0.100000)">
                    <path d="M561,1169C525,1155,10,640,3,612c-3-13,1-36,8-52c8-15,134-145,281-289C527,41,562,10,590,10c22,0,41,9,61,29
                    c55,55,49,64-163,278L296,510h575c564,0,576,0,597,20c46,43,37,109-18,137c-19,10-159,13-590,13l-565,1l182,180
                    c101,99,187,188,193,199c16,30,12,57-12,84C631,1174,595,1183,561,1169z"/>
                  </g>
                  </svg>
                </div>
                <div class="slider--next">
                  <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 150 118" style="enable-background:new 0 0 150 118;" xml:space="preserve">
                  <g transform="translate(0.000000,118.000000) scale(0.100000,-0.100000)">
                    <path d="M870,1167c-34-17-55-57-46-90c3-15,81-100,194-211l187-185l-565-1c-431,0-571-3-590-13c-55-28-64-94-18-137c21-20,33-20,597-20h575l-192-193C800,103,794,94,849,39c20-20,39-29,61-29c28,0,63,30,298,262c147,144,272,271,279,282c30,51,23,60-219,304C947,1180,926,1196,870,1167z"/>
                  </g>
                  </svg>
                </div>
              </div>
            </div>
          </li>

          <li class="l-section section">
            <div class="intro">
              <div class="intro--banner">
                <h1 class="main-title">A PROPOS</h1>
                <h3 class="subtitle-three">Le <span class="purple-txt">FX Event</span> à été créé en partant d'un constat simple:<br><em id="about-citation">"Seul les têtes d'affiche peuvent participer aux grands<br>événements sur <span class="purple-txt">Twitch</span>"</em>.</h3>
                
                <h3 class="subtitle-three">C'est en voulant prouver que les petits streamers peuvent<br>également accomplir de grandes choses que j'ai lancé l'événement.</h3>
                <h3 id="about-author"><em>- Fraydolix, Organisateur</em></h3>
                </a>
                
              </div>
            </div>
          </li>

          
          <li class="l-section section">
            <div class="intro">
              <div class="intro--banner">
                <h1 class="main-title">ÉDITION 2021</h1>
                <h1 id="subtitle-two">L'édition <span class="blue-txt">2021</span> s'est faites en<br>distanciel et a réuni près<br>de 15 streamers pour soutenir<br>l'association "<span class="blue-txt">Sourire d'Enfant</span>"</h1>
                <img src="assets/img/sourire-enfant.png" id="sourire-enfant" alt="Logo de l'association Sourire d'Enfant">

                <a id="donate" href="https://www.souriredenfant.fr" target="_blank">
                  <br>
                <button class="cta">Soutenir
                  <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 150 118" style="enable-background:new 0 0 150 118;" xml:space="preserve">
                  <g transform="translate(0.000000,118.000000) scale(0.100000,-0.100000)">
                    <path d="M870,1167c-34-17-55-57-46-90c3-15,81-100,194-211l187-185l-565-1c-431,0-571-3-590-13c-55-28-64-94-18-137c21-20,33-20,597-20h575l-192-193C800,103,794,94,849,39c20-20,39-29,61-29c28,0,63,30,298,262c147,144,272,271,279,282c30,51,23,60-219,304C947,1180,926,1196,870,1167z"/>
                  </g>
                  </svg>
                  <span class="btn-background"></span>
                </button>
                </a>
                
              </div>
              <div class="about--options">
                <a>
                  <h3>1520€<br>RÉCOLTÉE</h3>
                </a>
                <a>
                  <h3>2.196<br>VIEWERS</h3>
                </a>
                <a>
                  <h3>183H<br>DE LIVE</h3>
                </a>
              </div>
            </div>
          </li>

        </ul>
      </div>
    </div>
  </div>
  <ul class="outer-nav">
    <li class="is-active">Accueil</li>
    <li>Streamers</li>
    <li>A propos</li>
    <li>2021</li>
  </ul>

</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="assets/js/vendor/jquery-2.2.4.min.js"><\/script>')</script>
<script src="assets/js/functions-min.js"></script>
</body>
</html>
